| Elektra 0.11.0

Public Attributes | List of all members
SomeIoLibHandle Struct Reference

Example I/O management library data structure. More...

## Public Attributes
void * | data
| Let's you access the context you supplied to the I/O management library.

## Detailed Description

Example I/O management library data structure.

The documentation for this struct was generated from the following file:

- io_doc.c